Subject: Parables Audits-7/7/2014
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Harish Chauhan <[email-masked]>, Sona Kala Chakma <[email-masked]>, Rahul Singh <[email-masked]>, Nitin Kumar <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 9 Jul 2014 14:56:48 +0530 (IST)

Hi all,

please find attached the audits done on Parables done by me and Rajiv. 

For people who have been asked for an explanation, they must send one (with some, I have already discussed so need for those.)

I would like everyone to go through all the audits rather than only yours  so that you don't make the same mistakes.

Please make sure that each time I or anyone else sends you a feedback, we get an acknowledgement from each of you that you have read and understood the feedback. 

If there are any question/doubts, please send those as well. 

Regards,
Deeksha